build/libofx-0.10.0/lib/ofx_container_position.cpp File Reference

Implementation of OfxPositionContainer for stocks, bonds, mutual funds. More...

Go to the source code of this file.

## Variables

OfxMainContainer * | MainContainer

## Detailed Description

Implementation of OfxPositionContainer for stocks, bonds, mutual funds.

Definition in file build/libofx-0.10.0/lib/ofx_container_position.cpp.